MapzApp_Android - Bug #907
Accept invitation page
12/22/2021 03:47 PM - prachi chaurasia

Status: Closed Start date: 12/22/2021
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Summary: Remove unnecessary invisible image.

Steps to reproduce:

1. Login with valid credentials.
2. Then click on the friend icon >>click plus"+" icon.
3. Enter valid email >> then click send invite button.
4. Open corresponding email.

5. Click on the accept request.

6. Redirect to the "Accept invitation" page

7

. The unnecessary invisible images should be removed.

Attachment
clipboard-202112221533-dxk1c.png

History

#1 - 12/22/2021 05:38 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 12/24/2021 02:59 PM - prachi chaurasia

- Status changed from Resolved to Closed
